YUM CentOS의 설치 5.5 I386

경우 얌 인해 여러 가지 이유에 따라 사용할 수 없습니다 (깨진, 제거 된) 여기를 설치할 수 있습니다 쉘 스크립트입니다.

yumi.sh 파일이 붙여 넣기:

에서 파일에 대한 \
GMP-4.1.4-10.el5.i386.rpm \
의 readline-5.1-3.el5.i386.rpm \
파이썬 libs와-2.4.3-43.el5.i386.rpm \
파이썬 2.4.3-43.el5.i386.rpm \
libxml2-2.6.26-2.1.2.8.el5_5.1.i386.rpm \
libxml2를 - 파이썬 2.6.26-2.1.2.8.el5_5.1.i386.rpm \
국외 거주자 - 1.95.8-8.3.el5_5.3.i386.rpm \
파이썬 elementtree-1.2.6-5.i386.rpm \
SQLite는 - 3.3.6-5.i386.rpm \
파이썬-sqlite-1.1.7-1.2.1.i386.rpm \
elfutils-libelf-0.137-3.el5.i386.rpm \
elfutils-0.137-3.el5.i386.rpm \
popt-1.10.2.3-22.el5.i386.rpm \
rpm-libs와-4.4.2.3-22.el5.i386.rpm \
rpm-4.4.2.3-22.el5.i386.rpm \
rpm-파이썬-4.4.2.3-22.el5.i386.rpm \
m2crypto-0.16-6.el5.8.i386.rpm \
파이썬-urlgrabber-3.1.0-6.el5.noarch.rpm \
파이썬-iniparse-0.2.3-4.el5.noarch.rpm \
냠-fastestmirror-1.1.16-14.el5.centos.1.noarch.rpm \
냠-메타 데이터 파서-1.1.2-3.el5.centos.i386.rpm \
냠-3.2.22-33.el5.centos.noarch.rpm
할 rpm-Uvh –nodeps http://mirror.centos.org/centos-5/5/os/i386/CentOS/$file;
완료

chmod + x yumi.sh
./yumi.sh
얌 업데이트
일부 파일이 업데이트되었을 수 있습니다, 그래서 당신은 오류가에서 최신 버전으로 이러한 파일 이름을 업데이트받을 경우 http://mirror.centos.org/centos-5/5/os/i386/CentOS/ 또는 다른 미러는 사용 할 수있다.